#--------------------------------------------------------------------------------------------------------------------------------------------------------------------
#
# This file contains localized texts for the analysis controller page.
#
#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

lblAnalysisControllerInstantiateAnalysisController = Instantiate Analysis
lblAnalysisControllerCleaAnalysisController = Reset Analysis
lblAnalysisControllerStartAnalysis = Start Analysis
lblAnalysisControllerStopAnalysis = Stop Analysis

lblEmergencyShutdown = Emergency Shutdown

lblControl = Control
lblLogs = Logs

lblAnalysisControllerLog = AnalysisController Log
lblPersonalLog = Personal Log

lblNoLogEntries = No log entries available.

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

logMsgAnalysisAlreadyStarted = The analysis has already been started.
logMsgErrorOccured = An error occurred during the operation.
logMsgAnalysisNotStarted = The analysis has not been started yet.
logMsgAnalysisAlreadyInstantiated = The analysis has already been instantiated.
logMsgErrorDuringInitialization = An error occurred during the initialization.
logMsgNotInstantiated = The analysis has not been instantiated yet.

logMsgStartingAnalysis = Starting Analysis...
logMsgStoppingAnalysis = Stopping Analysis...
logMsgInstantiatingAnalysis = Instantiating Analysis...
logMsgCleaning = Cleaning Analysis...
logMsgEmergencyShutdown = Emergency shutdown of Analysis...

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------